export default {
  NUMBER_PRODUCT: "PRODUCT_NUMBER",
  GROUP_PRODUCT: "GROUP_PRODUCT_NUMBER",
  REVENUE_NUMBER_PRODUCT: "PRODUCT_MONEY",
  REVENUE_GROUP_PRODUCT: "GROUP_PRODUCT_MONEY",
  GIFT: "GIFT",
  PRODUCT: "PRODUCT",
  DISCOUNT: "DISCOUNT"
};
